I tried to install Zimbra on an Ubuntu 8.04 TLS 64-bit machine. I also tried to migrate from the old debian server.

Everything worked fine until I tried to install. After I run ./install.sh I get to the following question:

Do you want to verify message store database integrity? [Y]
Verifying integrity of message store databases. This may take a while.

And then I get this error:

Error: assertion '-x /bin/mysqld_safe' failed

What do I do wrong? Can anyone help me please?
Thanks so much
P@sco